» Ubuntu » Пакеты

Error

two or more packages specified (gnustep-ppd hardy)